HTML {
	_background: url(/images/trans.gif) no-repeat fixed
}
.bgstretcher-area {
	TEXT-ALIGN: left
}
.bgstretcher {
	TOP: 0px; LEFT: 0px
}
.bgstretcher UL {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.bgstretcher UL LI {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.bgstretcher UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.bgstretcher UL LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.bgstretcher {
	Z-INDEX: 1; WIDTH: 100%; BACKGROUND: black; OVERFLOW: hidden; TOP: 0px; LEFT: 0px;
}

#banner_nav ul li a{text-indent: 2000px;}
/*背景切换控制按钮*/
#slide-arrow-box {position: relative; top:-214px;}
#slide-arrow-box .slide-arrow {
    background: url("../images/slide-arrow.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 35px;
    position: absolute;
    width: 27px;
    z-index: 9999;
}
#slide-arrow-box .slide-arrow-prev {
	margin-left:25px;	
    background-position: 0 0;
	filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;
    left: 0;
}
#slide-arrow-box .slide-arrow-prev:hover {
	filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1;
}
#slide-arrow-box .slide-arrow-next {
	margin-right:24px;	
    background-position: -27px 0;
	filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;
    right: 0;
}
#slide-arrow-box .slide-arrow-next:hover {
	filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1;
}